import request from "../request.js"
// 获取企业资料集合
export function getZlList(id) {
    return request({
        url: `/dzzyb/a/zyb/zyzl/list?page=1&limit=20&enterpriseid=`+id,
        method: 'post',
    })
}
// 获取企业资料集合
export function getFileInfo(enterpriseid,typeid) {
    return request({
        url: `/dzzyb/a/zyb/zyzl/getFileInfo?enterpriseid=${enterpriseid}&typeid=${typeid}`,
        method: 'post',
    })
}